Script: *list-power-schemes.ps1*
========================

list-power-schemes.ps1 


Parameters
----------
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Script Content
--------------
```powershell
powercfg /list
exit 0 # success
```

*(generated by convert-ps2md.ps1 using the comment-based help of list-power-schemes.ps1 as of 08/15/2024 09:50:50)*
